/* ------------------------- Defaults Body/HTML------------------------- */
html,
body{font-size:11px;margin:0;padding:0;text-align:left;position:relative;}
select,input,textarea{font-size:100%;}
form{margin:0;padding:0;}
img{border:0;}
a,b,body,cite,div,em,h1,h2,h3,h4,h5,h6,i,label,li,ol,p,strong,td,th,u,ul{font-family:Arial,Verdana,sans-serif;}
fieldset,form,input,optgroup,select,textarea{font-family:Arial,Verdana,sans-serif;}
a,body,div,label,li,ol,p,td,th,ul,fieldset,form,input,optgroup,select,textarea{font-size:11px;}
select option{padding:0;}
h1,h2,h3,h4,h5,h6{font-size:11px;padding:0;margin:0;}
a{text-decoration:none;}
.debug {color: #FFF;}
.clear	{font-size:0px;clear:both;height:0px;}
p	{padding:6px 0;margin:0;}
ul {margin:0;padding:0;}

/* ------------------------- paddings ------------------------- */
.padding-top-20	{padding-top:20px;}
.padding-bottom-20	{padding-bottom:20px;}
.padding-left-20	{padding-left:20px;}

.image-right	{padding:20px 0 20px 20px;}
.image-left	{padding:20px 20px 20px 0px;}

/* ---------------------------- Tooltip  -----------------------------*/
.tip{width:200px; z-index:13000;}
.tip-title{font-weight:bold; font-size:11px; margin:0; color:#9bab00; padding:8px 8px 4px; background:url(../img/layout/bubble.png) top left;}
.tip-text{color:#000; font-size:11px; padding:4px 8px 8px; background: url(../img/layout/bubble.png) bottom right;}

/* ------------------------- forms ------------------------ */
fieldset{width:100%;margin:0;padding:5px 0 15px 10px;clear:left;border:none;position:relative;border-top:1px dotted #222;}
fieldset legend	{margin:0px;padding:0 3px 5px 0px;color:#007cc1;font-size:16px;font-weight:normal;background-color:#fff;}

div.ct-input{margin-top:4px;border:1px solid #fff;}
.widget-container{padding:4px 0;}
.form-content h3{float:left;diplay:block;width:25%;color:#222;font-size:14px;margin-bottom:0px;padding-bottom:5px;padding-top:5px;border-bottom:none;}
.ctrl-textfield, 
.ctrl-textarea, 
.ctrl-selectfield,
.ctrl-captchafield{float:right;diplay:block;border:1px solid #000;width:70%;padding-bottom:5px;padding-top:5px;}
.ctrl-textarea{width:100%;}
.ctrl-captchafield{text-align:center;font-weight:bold;padding-bottom:15px;padding-top:15px;}
.ctrl-checkbox{margin-right:10px;}
.checkbox-container{line-height:32px;}
.checkbox-container label{text-indent:0px;}
.widget-container p.help-tip{clear:both;font-size:0px;width:0px;heigth:0px;padding:0px;margin:0px;}

div.ct-input img{float:left;}

span.mandatory{color:#ED7D00;}
div.validation-error{background-color:#FFFAE4;border:1px solid #ED7D00;}
div.validation-message{display:none;}

.form-submit{border-top:1px dotted #222;padding:20px 0 0 0;}
.submit-container input{width:100%;padding-bottom:5px;padding-top:5px;font-weight:bold;}

.err-msg{color:#ED7D00;text-align:justify;padding-top:10px;padding-bottom:10px;}

/* ------------------------- guestbook form ------------------------ */
.gb-form div{margin-top:4px;}
.gb-form div.widget-container{margin-top:0px;}
.gb-form .ctrl-captchafield{float:right;width:130px;}
.gb-form img{padding-left:5px;float:right;}
.gb-form .form-submit{margin:5px 0 20px 0;clear:both;}

/* ------------------------- guestbook entries ------------------------ */
.gb-entry{margin:10px 0 0 0;background-color:#EFF7FB;}
.gb-entry label, 
.gb-entry .date .day, 
.gb-entry .date .month, 
.gb-entry .date .year{display:none;}
.gb-entry .date{}
.gb-entry .date .full{padding:5px 3px 3px 3px;border-bottom:1px dotted #007cc1;background-color:#fff;font-style:italic;font-size:12px;letter-spacing:3px;}
.gb-entry .name {display:block;float:left;color:#007cc1;padding:3px;font-weight:bold;font-size:16px;}
.gb-entry .location {display:block;float:left;color:#007cc1;padding:3px;font-size:16px;}
.gb-entry .country {display:block;float:left;color:#007cc1;padding:3px;font-size:16px;}
.gb-entry .message {clear:both;padding:10px 0 3px 0;border-top:1px dotted #007cc1;border-bottom:1px dotted #222;background-color:#fff;}
.gb-entry .message p{text-align:justify;}

/* ------------------------- gallery preview entries ------------------------ */
.ce-image-gallery-preview	{}
.ce-image-gallery-preview img {border:0;}
.ce-image-gallery-preview div {}
.ce-image-gallery-preview div h2 {}
.ce-image-gallery-preview div a {}

/************************************************************************************************/
/******************************************* Overwrite ******************************************/
/************************************************************************************************/

/* ------------------------- body ------------------------- */
html,
body{background:url(../img/body.jpg) #c8ce90 repeat-x top;}
a,b,body,cite,div,em,h1,h2,h3,h4,h5,h6,i,label,li,ol,p,strong,td,th,u,ul	{font-size:12px;}
h1,h2,h3,h4,h5,h6	{color:#20942e;font-size:18px;padding:0 0 20px 0;font-weight:bold;}
h2,h3,h4,h5,h6	{padding:25px 0 15px 0;color:#46a0bb;font-size:14px;}
ol li	{padding:10px;}

/* ------------------------- wrapper ------------------------- */
#wrapper	{position:relative;width:989px;margin:auto;}

/* ------------------------- header ------------------------- */
#header	{position:relative;height:47px;display:block;}

/* ------------------------- container ------------------------- */
#container_wrapper{clear:both;}
#container	{background:url(../img/container.png) repeat-y;}

/* ------------------------- title ------------------------- */
.title-picture-container	{margin:auto;position:relative;display:block;overflow:hidden;width:971px;height:267px;}
.title-picture-kalk			{position:absolute;top:0;left:0;z-index:99;background:url(../img/header.png) no-repeat;display:block;width:971px;height:267px;}

/* ------------------------- navigation ------------------------- */
#header	{float:right;position:relative;left:-50%;text-align:left;}
#header ul.level_1 {list-style:none;position:relative;left:50%;}
#header ul.level_1 li		{position:relative;float:left;list-style:none;padding:13px 5px;height:47px;cursor:pointer;}
#header ul.level_1 li span.active,
#header ul.level_1 li a	{white-space:nowrap;float:left;text-align:center;font-size:12px;color:#fff;font-weight:bold;-moz-border-radius:5px;-webkit-border-radius:5px;padding:3px 10px;}
#header ul.level_1 li a.hover ,
#header ul.level_1 li a:hover 	{background-color:#fff;color:#1f6f88;}
#header ul.level_1 li span.active,
#header ul.level_1 li a.active {background-color:#1f6f88;color:#fff;}

#header ul.level_1 li ul.level_2	{position:absolute;top:47px;left:0;display:none;z-index:999;background-color:#46a0bb;}
#header ul.level_1 li:hover ul.level_2  {display:block;}
#header ul.level_1 li ul.level_2 li		{position:relative;list-style:none;height:auto;width:100%;border-bottom:solid 1px #1d5e72;padding:0;margin:0;}
#header ul.level_1 li ul.level_2 li.first	{border-top:solid 1px #1d5e72;}
#header ul.level_1 li ul.level_2 li.last	{border-bottom:none;}
#header ul.level_1 li ul.level_2 li:hover	{background-color:#FFF;}
#header ul.level_1 li ul.level_2 li:hover span,
#header ul.level_1 li ul.level_2 li:hover a	{background-color:#fff;color:#1f6f88;cursor:pointer;}
#header ul.level_1 li ul.level_2 li span.active,
#header ul.level_1 li ul.level_2 li a {background:url(../img/bullet.png) left center no-repeat;display:block;text-align:center;font-size:12px;color:#fff;font-weight:bold;padding:5px 15px 5px 15px;}
#header ul.level_1 li ul.level_2 li.active	{background-color:#FFF;}
#header ul.level_1 li ul.level_2 li.active span	{color:#1f6f88;}
#header ul.level_1 li ul.level_2 li a:hover	{background-color:transparent;border:none;}

/* ------------------------- languages ------------------------- */
.ce-nav-lang	{position:absolute;top:79px;left:948px;width:60px;z-index:999;cursor:pointer;}
.ce-nav-lang ul  {width:60px;}
.ce-nav-lang ul li {list-style:none;padding-right:5px;margin-bottom:5px;}
.ce-nav-lang abbr,
.ce-nav-lang .lang-name	{display:none;}
.lang-code-de .lang-icon	{width:20px;height:20px;display:block;}
.lang-code-fr .lang-icon	{width:20px;height:20px;display:block;}

/* ------------------------- content ------------------------- */
.content	{padding:10px 40px 20px 40px;overflow:hidden;}
.content p	{line-height:16px;}
.content ul	{padding:10px 0px 10px 60px;}
.content a	{color:#20942e;}
.content a:hover	{border-bottom:dotted 1px #20942e;}
.content table tr td {padding:5px;}
.content table.Tabelle-Abwechselnde-Zeilenfarben tr.odd {background-color:#eff3dc;}
.content table.Tabelle-Abwechselnde-Zeilenfarben tr:nth-child(odd)    {background-color:#eff3dc;}
.content table.Tabelle-Abwechselnde-Zeilenfarben tr.even {background-color:#fff;}
.content table.Tabelle-Abwechselnde-Zeilenfarben tr:nth-child(even)   {background-color:#fff;}
.content .ruler	{height:5px;background-color:#d7deaa;}
.content .alternate	{background-color:#eff3dc;padding:10px;}
.content .alternate h1,
.content .alternate h2,
.content .alternate h3,
.content .alternate h4,
.content .alternate h5, 
.content .alternate h6 {padding:0px 0 15px 0;}

/* ------------------------- forms ------------------------- */
.ctrl-textarea{width:903px;}
.ctrl-textfield, 
.ctrl-textarea, 
.ctrl-selectfield,
.ctrl-captchafield,
.ctrl-textarea{border-color:#3396b6;}

/* ------------------------- gallery preview entries ------------------------ */
.ce-image-gallery table,
.ce-image-gallery table tr,
.ce-image-gallery table tr td	{background-color:#FFF;}
.image-container a:hover,
.image-container a:hover img {border:none 0;text-decoration:none;}
.ce-image-gallery-preview	{float:left;width:425px;height:152px;overflow:hidden;position:relative;margin:20px 10px 5px 10px;background-color:#f0f3de;border:solid 1px #d5e7d9;}
.ce-image-gallery-preview:hover	{cursor:pointer;-moz-box-shadow:1px 1px 8px #bbbbbb;-webkit-box-shadow:1px 1px 8px #bbbbbb;}
.ce-image-gallery-preview img {border:0;width:250px;overflow:hidden;border:solid 1px #fff;}
.ce-image-gallery-preview div {margin:0;padding:0;position:absolute;left:250px;top:5px;width:175px;}
.ce-image-gallery-preview h1,
.ce-image-gallery-preview h2 {display:block;margin:0;padding:0;height:15px;line-height:0;font-size:12px;}
.ce-image-gallery-preview div h1 span,
.ce-image-gallery-preview div h2 span	{display:block;color:#46a0bb;margin:0;padding:5px 10px;}
.ce-image-gallery-preview div p {padding:10px;color:#666;font-style:italic; text-align:justify;}
.ce-image-gallery-preview div a {border-bottom:0px;position:absolute;width:175px;top:125px;text-align:right;}
.ce-image-gallery-preview a span:hover,
.ce-image-gallery-preview a:hover {border-bottom:0px none;border:none;}
.ce-image-gallery-preview a span	{display:block;padding-right:10px;line-height:15px;}

/* ------------------------- footer ------------------------- */
#footer	{color:#7d8159;font-size:11px;height:75px;position:relative;background:url(../img/footer.png) top no-repeat;}
#footer	a {font-size:11px;color:#7d8159;}
#footer	a:hover {text-decoration:underline;}
.qb_copyright	{position:relative;text-align:center; padding-top:15px;}